@media(max-width: 1024px){
.topics_orange .top, .topics_orange .bottom{
    flex-direction: column;
}
.mobile_body_whats_data_science span{
    max-height: unset;
}
.head_cards_included h1{
    width: unset;
}
.cards_amazon_certification{
    padding-top: 96px;
}
.body_journey .module{
    width: 89.5%;
}
.content_whats_data_science h1{
    width: unset;
}
}
